Subject: Re: bug#54970: 28.1; Some emoji no longer display

From: Alan Third <[email-masked]>
Date: Tue, 19 Apr 2022 04:51:32 +0100

On Tue, Apr 19, 2022 at 09:04:51AM +0800, Po Lu wrote:
> Alan Third <[email-masked]> writes:
> 
> > It turns out that ascent and descent were reversed.
> 
> I thought I fixed all of those last year, but clearly I was wrong.
> Thanks for catching that bug.

I also fixed two other bugs I found. I think there are just so many
small mistakes right through it that we'll never find them all.

> > This is one of the biggest problems with the GNUstep port, the ns font
> > backend was broken even when it was merged in and it's only got
> > further out of step as time has passed.
> 
> Well, I tried my best.

Definitely not your fault! It's much better than it was just a year
ago.
-- 
Alan Third